<?php

declare(strict_types=1);

namespace App\Providers;

use Illuminate\Support\ServiceProvider;

/**
 * Class ApiServiceProvider
 *
 * @package App\Providers
 */
final class ApiServiceProvider extends ServiceProvider
{
    /**
     * @return void
     */
    public function register(): void
    {

    }
}
